@charset "utf-8";
/* CSS Document */




/* PC ONLY
------------------------------------------------------*/
#hd-btn, #hd-home, #last-update,
#navigation, #side-pic,
#ft-btn-list, #ft-btn-official, .pageTop,
#footer,
.pc{
    display: none;
}




/* FONT
------------------------------------------------------*/
body{
    font-size: 14px;
    line-height: 1.8em;
    color: #3c3c3c;
    -webkit-text-size-adjust: none;
}

.font-normal{ font-weight: normal !important;}

.p-fnt-s{ font-size: 11px;}

.c-red{ color:#ff0000 !important;}

.fw-bd{ font-weight: bold;}




/* TOOLS
------------------------------------------------------*/

.mobile_wideImage{
    max-width: 100%;
    height: auto;
}

.mobile_defImage{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 15px auto;
}





/* BASE
------------------------------------------------------*/

body{
    margin: 0;
    padding: 0;
}

a{ text-decoration: none;}

table{ width: auto ;}

img{
    vertical-align: bottom;
    border: none;
    }








/* HEADER
------------------------------------------------------*/

#mbl-hd{
    height: 35px;
    background: #6a6a6a;
    background: -moz-linear-gradient(top,  #6a6a6a 0%, #2d2d2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6a6a), color-stop(100%,#2d2d2d));
    background: -webkit-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: -o-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: -ms-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: linear-gradient(to bottom,  #6a6a6a 0%,#2d2d2d 100%);
    box-shadow: 0 2px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.25);
}

#mbl-hd ul{
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}

#mbl-hd li{
    margin: 0;
    padding: 0;
}

#mbl-hd li img{
    border: none;
}

#mbl-hd .mbl-hd-btn-back{
    position: absolute;
    top: 5px;
    left: 10px;
    width: 65px;
    height: 24px;
}

#mbl-hd .mbl-hd-btn-home{
    position: absolute;
    top: 5px;
    right: 10px;
    width: 67px;
    height: 24px;
}


#header{
    margin: 4px 5px;
    background: url(../img_mbl/hd_line.gif) right bottom no-repeat;
}

#header h1{
    margin: 7px 0 0;
    padding: 0;
}

#header h1 a{
    display: block;
    width: 171px;
    height: 38px;
    padding: 8px 0 0;
    background: url(../img_mbl/tp_hd_logo.gif) 0 0 no-repeat;
    background-size: 171px 38px;
    text-indent: -9999px;
    overflow: hidden;
}









/* CONTENTS
------------------------------------------------------*/
#cnt-body h2{
    margin: 0;
    padding: 10px 10px 10px 15px;
    text-shadow: 1px 1px 0 #fff;
    font-size: 16px;

    background: #d2d2d2;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d2d2d2), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(#fff, #d2d2d2);
    background: -moz-linear-gradient(#fff, #d2d2d2);
    background: -o-linear-gradient(#fff, #d2d2d2);
    background: -ms-linear-gradient(#fff, #d2d2d2);
    background: linear-gradient(#fff, #d2d2d2);
}

#submenu{
    background: #d2d2d2;
    padding: 0 10px 10px;
}

#submenu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

#submenu li {
    line-height: normal;
    margin: 0;
    padding: 0 0 1px;
}


#submenu li a{
    display: block;
    padding: 10px 20px 10px 10px;
    background-color: #FFF;
    text-decoration: none;
    border: #fff 1px solid;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    background: #fff url(../img_mbl/btn_link_arw_1.png) right no-repeat;
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
}

#submenu li.in a{
    background: #1e1e1e !important;
    border-color: #000 !important;
    color: #fff !important;
}


.sm_link_pc a{
    background: #fff url(../img_mbl/btn_link_arw_4.png) right no-repeat !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%) !important;
}












#mbl-body{
    padding: 15px;
}

.cnt-box h3{
    line-height: 1.2;
    margin: 30px 0 15px;
    padding: 5px 10px 10px;
    background: url(../img_mbl/ttl_line.gif) left bottom;
    color: #666;
}











/* ABOUT */
.about-list{
    border-collapse: collapse;
}

.about-list th, .about-list td{
    border: #999 1px solid;
    line-height: 1.4;
}

.about-list th{
    padding: 7px 2px;
    background-color: #f3f3f3;
    font-size: 12px;
}

.about-list td{
    padding: 3px 5px;
    font-size: 13px;
}

#mbl-ab-cap{
    margin: 25px 10px -15px !important;
    padding: 0 10px 5px !important;
    background: none !important;
    border-bottom: #666 1px dashed;
}


/* EVENT */
h3.event_ttl, h3.event_ttl_fnt, h3.event_ttl_past{
    line-height: 1.2;
    margin: 30px 0 15px;
    padding: 5px 10px 10px;
    background: url(../img_mbl/ttl_line.gif) left bottom;
    color: #666;
    text-align: left !important;
}

.event_exhv_exp_tbl, .event_tbl{
    border-collapse: collapse;
    width: 100%;
}

.event_exhv_exp_tbl th, .event_exhv_exp_tbl td,
.event_tbl th, .event_tbl td
{
    width: auto;
    border: #ccc 1px solid;
    padding: 3px;
}

.event_tbl th{
    background-color: #fafafa;
}

.exhibit_image{
    text-align: center;
}

.exhibit_image img{
    max-width: 100%;
    height: auto;
    margin: 5px;
    border: #ccc 1px solid;
}



/* EXHIBIT */

table.exb_goods_tbl{
    width: 100%;
}

table.exb_goods_tbl td{
    width: 50%;
    text-align: center;
}

table.exb_goods_tbl img{
    max-width: 100%;
    height: auto;
}

table.exb_next_tbl{
    width: 100%;
    border-collapse: collapse;
}

table.exb_next_tbl th, table.exb_next_tbl td{
    text-align: left;
    padding: 3px;
    border: #CCC 1px solid;
}

table.exb_next_tbl th{
    background-color: #FAFAFA;
}

.btn_exb_past_cont{
    text-align: center;
    padding-top: 25px;
}

.btn_exb_past{
    display:inline-block;
    padding: 5px 40px;
    border: #8BB5DA 1px solid;
    background-color: #F2FCFD;
}




/* COLLECTION */

.collection_box{
    margin: 15px 0;
    padding: 10px;
    background-color: #FFFCF7;
    border: #F9E29D 1px solid;
    text-align: center;
}

.collection_box img{
    max-width: 100%;
    height: auto;
}

.collection_txt h4{
    margin: 0;
    padding: 0;
    color: #C53C00;
    font-size: 14px;
}

.collection_txt p{
    margin: 10px 0;
    padding: 0;
    font-size: 13px;
    line-height: 1.4;
}



/* ACCESS */
h3.acs-ttl{
    margin-top: 30px;
    padding-bottom: 3px;
    border-bottom: #666 1px dotted;
}

#page-8 .hr-dotline{ display: none;}

#acs-map{
    padding: 15px 0;
}

#acs-map img{
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.access_pricelist{
    border-collapse: collapse;
    width: 100%;
}

.access_pricelist th, .access_pricelist td{
    padding: 5px;
    border: #CCC 1px solid;
}

.access_pricelist th{
    width: 120px;
    text-align: left;
    background-color: #F9F9F9;
}

#acs-mbl-map{
    padding: 15px 0;
}

#acs-mbl-map img{
    max-width: 100%;
    height: auto;
}





/* TOP
------------------------------------------------------*/
#page-0{
    background: url(../img_mbl/tp_hd_bc.gif) 0 0 repeat-x;
}

#page-0 #header{
    padding: 13px 0;
}

#page-0 #header h1 a{
    width: 190px;
    height: 43px;
    background-size: 190px 43px;
}

#mbl-tp-kv img{
    width: 100%;
    height: auto;
}

#hd-navi-title {
    display: block;
    margin: 0;
    padding: 5px 10px;
    border-bottom: 2px solid #251916;
    border-top: 1px solid #fff;
    color: #3e3e3e;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);

    background: #e5e5e5;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e5e5e5), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(#fff, #e5e5e5);
    background: -moz-linear-gradient(#fff, #e5e5e5);
    background: -o-linear-gradient(#fff, #e5e5e5);
    background: -ms-linear-gradient(#fff, #e5e5e5);
    background: linear-gradient(#fff, #e5e5e5);
}



/* NAVI */

#page-0 #navigation{
    display: block;
}

#navigation ul {
    display: block;
    list-style: none outside none;
    overflow: hidden;
    margin: 0;
    padding: 0;
    border-bottom: 5px solid #000;
}
#navigation li {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #000;
}
#navigation li a {
    display: block;
    padding: 5px 5px 5px 10px;
    background-color: #fff;
}
.nv-1 a, .nv-3 a, .nv-5 a, .nv-7 a, .nv-9 a{
    border-right: 1px solid #000;
}

.nv-date, .nv-date2{ display: none;}

#navigation li.site-pc a{
    background: #fff url(../img_mbl/icon_pc.gif) right no-repeat;
    background-size: 34px 17px;
}



/* CONTENTS */

#page-0 #cnt-body{
    padding: 10px 10px 40px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #f2f2f2));
    background: -webkit-linear-gradient(#f2f2f2, #fff);
    background: -moz-linear-gradient(#f2f2f2, #fff);
    background: -o-linear-gradient(#f2f2f2, #fff);
    background: -ms-linear-gradient(#f2f2f2, #fff);
    background: linear-gradient(#f2f2f2, #fff);
}

/* TOP MAP BTN */
#toMap{
    padding: 10px 0 5px;
    text-align: center;
}

#toMap a {
    display: inline-block;
    padding: 9px 38px 7px 63px;
    border: 1px solid #aaa;
    border-radius: 4px 4px 4px 4px;
    background: #fff url("../img_mbl/icon_map.gif") 18px 8px no-repeat;
    background-size: 26px 26px;
}


.tp-cnt-box h3{
    margin: 20px 0 0;
    padding: 5px;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 2px rgba(51, 51, 51, 0.5);
    background-color: #000;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
}

.tp-cnt-box img{
    width: auto;
    max-width: 100%;
    height: auto;
}

.tp-box-body{
    padding: 12px;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 2px rgba(51, 51, 51, 0.5);
    background-color: #fff;
    font-size: 13px;
}

.tp-box-body img{
    max-width: 100%;
    height: auto;
}

#page-0 #footer{
    display: block;
}

#page-0 .mbl-ft-btn-top{
    border-bottom: #999 1px dotted;
    padding-bottom: 10px;
}









/* FOOTER
------------------------------------------------------*/


.mbl-ft-btn-top{
    text-align: right;
}

.mbl-ft-btn-top a{
    display: inline-block;
    padding: 5px 5px 5px 20px;
    background: url(../img_mbl/page_top.gif) left no-repeat;
    font-weight: bold;
}

#mbl-ft-info img{
    border: none;
}

.mbl-ft-btn-back{
    border-bottom: 1px solid #b3b3b3;
    border-top: 1px solid #fcfcfc;
    background-color: #e8e8e8;
    text-align: center;
}

.mbl-ft-btn-back a{
    display: block;
    padding: 15px 10px;
    background: url(../img_mbl/btn_link_arw_2.png) left no-repeat;
    text-shadow: 1px 1px 0px rgb(234, 236, 222);
    color: #3c3c3c;
    font-weight: bold;
    font-size: 16px;
}

.mbl-ft-btn-home{
    text-align: center;
}





#ft-navi ul {
    margin: 0;
    padding: 0;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    list-style: none outside none;
}

#ft-navi li {
    border-bottom: 1px solid #b3b3b3;
    border-top: 1px solid #fcfcfc;
    background-color: #e8e8e8;
    text-align: center;
}

#ft-navi li a {
    display: block;
    padding: 8px 5px;
    background-size: 50px 17px;
    color: #3C3C3C;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #EAECDE;
}

#ft_link_info a{ background: url(../img_mbl/btn_link_arw_3.png) right center no-repeat;}
#ft_link_event a{ background: url(../img_mbl/btn_link_arw_pdf.gif) right center no-repeat;}

.mbl-ft-btn-top{
    text-align: right;
}

.mbl-ft-btn-top a{
    display: inline-block;
    padding: 5px 5px 5px 20px;
    background: url(../img_mbl/page_top.gif) left no-repeat;
    font-weight: bold;
}


#ft-title{
    margin: 0;
    padding: 5px 10px 0;
    font-size: 14px;
    font-weight: bold;
}

#ft-adrs{
    margin: 0;
    padding: 0 10px 20px;
}

#ft-adrs span{
    display: block;
}

#ft-mail{
    display: none;
}



#ft-copyright {
    margin: 0;
    padding: 15px 10px;
    background-color: #E0E3E2;
    color: #7A7A7A;
    font-size: 10px;
    line-height: normal;
}









/* INFO
----------------------------------------------------*/

.info-floorMap{
    text-align: center;
}

.info-floorMap img{
    max-width: 100%;
    height: auto;
}

.info-box{
    padding: 15px;
    margin-bottom: 10px;
    border: #CCC 1px solid;
    background-color: #fbfdff;
    text-align: center;
}

.info-box h4{
    margin: 0;
    padding: 0;
    color: #c53c00;
}

.info-box p{
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 1.4;
}

.info-box img{
    max-width: 100%;
    height: auto;
}






/* ENGLISH
-----------------------------------------------------------------*/

#hd_language{
    background-color: #737373;
    width: 100%;
    padding: 7px 0;
}


#hd_language ul{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 0;
}

#hd_language li{
    display: inline-block;
    margin: 0 5px;
    vertical-align: top;
}

#hd_language li a{
    font-size: 13px;
    display: block;
    padding: 8px 15px 6px;
    background-color: #2d2d2d;
    line-height: 1;
    text-decoration: none;
    color: #fff;
    border-radius: 2px;
    transition: all 0.2s ease;
}


/* -- PG TITLE -- */
.eng_pageTitle{
    background-color: #fef0d6;
    margin: 20px 0 20px;
}

.eng_pageTitle p{
    padding: 15px 5px 13px;
    margin: 0;
    font-size: 21px;
    font-weight: bold;
    font-family: serif;
    text-align: center;
}

.cnt_eng{
    padding: 0 10px;
}

.cnt_eng h2{
    font-size: 16px;
    margin: 0;
    padding: 10px 5px;
    border-bottom: 1px dotted #acacac;
}

.eng_exp{
    margin: 0 5px 30px;
}

.eng_bio .eng_title{
    text-align: center;
    margin: 0 auto;
    padding: 10px 0 9px;
    font-weight: bold;
    font-size: 16px;
    font-family: serif;
    background-color: #fef7ea;
    transition: all 0.2s ease;
    cursor: pointer;
}

.eng_bio .eng_title:hover{
    background-color: #feefd3;
}

#eng_bioArea.open .eng_title{
    background-color: #feefd3;
    width: 100%;
}

.eng_bio .eng_title img{
    margin-right: 10px;
    vertical-align: middle;
    margin-bottom: 5px;
    transition: all 0.2s ease;
}

#eng_bioArea.open img{
    transform: rotate(90deg);
}

#eng_bioArea .eng_wrp{
    display: none;
    background-color: #feefd3;
    padding: 1px 0;
}

.eng_bio table{
    margin: 0 5px 20px;
    border-collapse: collapse;
}

.eng_bio th, .eng_bio td{
    padding: 3px;
    vertical-align: top;
    border: 1px solid #ebdcc0;
    font-size: 12px;
}

.eng_bio td{
    background-color: #fff;
}

.eng_bio td:nth-child(2) {
    text-align: center;
}

.eng_bio .btn{
    margin: 15px 0 0;
    text-align: center;
    margin-bottom: 20px;
}

.eng_bio .btn span{
    display: inline-block;
    background-color: #fff;
    padding: 10px 20px 10px 5px;
    line-height: 1;
    width: 160px;
    cursor: pointer;
    transition: background 0.2s ease;
}

.eng_bio .btn span:hover{
    background-color: #ffae78;
}

.eng_bio .btn span::before{
    content: url(../../english/img/btn_close.png);
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}



.eng_cntBlock{
    margin: 30px 0;
}

#Eng_floorMap .floorMap{
    text-align: center;
    margin: 30px 0;
}

#Eng_floorMap .floorMap img{
    max-width: 100%;
    width: auto;
    height: auto;
}

#Eng_floorMap ul{
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}

#Eng_floorMap li{
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

#Eng_floorMap li:nth-child(1),
#Eng_floorMap li:nth-child(5){
    margin-left: 0;
}

#Eng_floorMap li a{
    position: relative;
    display: block;
    font-size: 12px;
    padding: 5px 5px 15px;
}

#Eng_floorMap li a:hover p span{
    text-decoration: underline;
}

#Eng_floorMap li a > img{
    width: 100%;
    height: auto;
}

#Eng_floorMap li a p{
    margin: 5px 0 0;
    display: block;
    line-height: 1.2;
}

#Eng_floorMap li a p img{
    position: absolute;
    top: 5px;
    left: 5px;
}

#Eng_floorMap li a p span{
    display: inline-block;
    margin-top: 5px;
}




#Eng_info .eng_box{
    margin-top: 20px;
}

#Eng_info .eng_box .eng_cell{
    margin-bottom: 20px;
}

#Eng_info .eng_box .eng_cell p{
    margin-left: 10px;
}

#Eng_info .eng_box .eng_cell_img{
    text-align: center;
}

#Eng_info .eng_box .eng_cell_img img{
    max-width: 100%;
    width: auto;
    height: auto;
}

#Eng_info .eng_box .eng_cell h3{
    font-family: serif;
    background: url(../../english/img/title_bc.png);
    margin: 10px 0;
    padding: 5px 10px;
}

#Eng_info .eng_box .eng_cell table{
    border-collapse: collapse;
    width: 100%;
    margin: 15px 0 0;
    border-top: 1px solid #dedede;
}

#Eng_info .eng_box .eng_cell th{
    text-align: left;
    background-color: #f4f4f4;
    width: 65%;
}

#Eng_info .eng_box .eng_cell th,
#Eng_info .eng_box .eng_cell td{
    padding: 6px 10px;
}

#Eng_info .eng_box .eng_cell tr{
    border-bottom: 1px solid #dedede;
    padding: 5px;
}




#Eng_access h3{
    font-family: serif;
    background: url(../../english/img/title_bc.png);
    margin: 10px 0;
    padding: 5px 10px;
    margin-top: 25px;
}

#Eng_access p{
    margin-left: 10px;
}

#Eng_access .eng_adrs{
    margin-top: 30px;
    padding: 10px;
    background: url(../../english/img/title_bc.png);
}

#Eng_access .eng_adrs .eng_title{
    margin: 0;
    font-weight: bold;
    font-size: 15px;
}

#Eng_access .eng_adrs .eng_title + p{
    margin: 5px 0 0;
}

.eng_map{
    margin-top: -20px;
    margin-bottom: 50px;
}

.eng_map iframe{
    width: 100%;
    height: 500px;
}



/* ------ TRANSLATION ------ */

.photoBox{
    padding: 10px;
    background-color: #fff;
}

.photoBox img{
    display: block;
    margin: 20px auto;
}

.photoBox .title{
    font-weight: bold;
    font-size: 16px;
    border-bottom: 1px dotted;
    margin: 0;
    padding-bottom: 5px;
    padding-right: 20px;
    line-height: 1.3;
}

.photoBox ul{
    margin: 0 0 0 20px;
    padding: 0;
}

.mfp-content img{
    max-width: 100%;
    width: auto;
    height: auto;
}

.mfp-content .text{
    font-size: 14px;
    line-height: 1.5;
}



